{
	"name": "dkx/slim-fractal-response",
	"type": "library",
	"description": "Return item or collection from Fractal easily",
	"keywords": [
		"slim",
		"fractal",
		"transformer",
		"http",
		"response"
	],
	"license": "MIT",
	"authors": [
		{"name":  "David Kudera", "email": "kudera.d@gmail.com"}
	],
	"require": {
		"php": "^7.3",
		"psr/http-message": "^1.0",
		"league/fractal": "^0.18.0",
		"nette/utils": ">=2.5",
		"slim/slim": "^3.12"
	},
	"require-dev": {
		"phpstan/phpstan": "^0.11.7",
		"phpstan/extension-installer": "^1.0.1",
		"phpstan/phpstan-strict-rules": "^0.11.1"
	},
	"autoload": {
		"psr-4": {
			"DKX\\SlimFractalResponse\\": "src/DKX/SlimFractalResponse"
		}
	},
	"autoload-dev": {
		"psr-4": {
			"DKX\\Tests\\": "tests/DKX/Tests",
			"DKX\\TestClasses\\": "tests/DKX/Classes"
		}
	}
}
